> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Filled Sales Orders For Org

> Lists executed trading-plan sales for the caller's org with grant, recipient, price and proceeds.

Not available to API keys yet. It will need `grants:read` and `banking:read`.

## OpenAPI

````yaml api-reference/openapi.json POST /tga/get-filled-sales-orders-for-org
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-filled-sales-orders-for-org:
    post:
      operationId: getFilledSalesOrdersForOrg
      summary: Get Filled Sales Orders For Org
      description: >-
        Lists executed trading-plan sales for the caller's org with grant,
        recipient, price and proceeds.


        Not available to API keys yet. It will need `grants:read` and
        `banking:read`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetFilledSalesOrdersForOrgRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetFilledSalesOrdersForOrgResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetFilledSalesOrdersForOrgRequest: {}
    GetFilledSalesOrdersForOrgResponse:
      type: array
      items:
        type: object
        properties:
          orderID:
            type: string
          grantID:
            type: string
          grantName:
            type: string
          recipientName:
            type: string
          executionDate:
            type: string
          tokensSold:
            type: string
            pattern: ^-?\d+(?:\.\d+)?(?:e[+-]?\d+)?$
          salePrice:
            type: string
            pattern: ^-?\d+(?:\.\d+)?(?:e[+-]?\d+)?$
          grossProceeds:
            type: string
            pattern: ^-?\d+(?:\.\d+)?(?:e[+-]?\d+)?$
          netProceeds:
            type: string
            pattern: ^-?\d+(?:\.\d+)?(?:e[+-]?\d+)?$
          receivingWallet:
            type: string
          receivingNetwork:
            type: string
        required:
          - orderID
          - grantID
          - grantName
          - recipientName
          - executionDate
          - tokensSold
          - salePrice
          - grossProceeds
          - netProceeds
          - receivingWallet
          - receivingNetwork
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
